.list  {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.list > .page {
  padding: 1rem;
}

.list > .user {
  margin: 0 1rem 2rem 1rem;
  text-align: center;
  padding: 1rem;
  border: 1px solid #5f58a3;
}

.user > img {
  display: inline-block;
  max-width: 100%;
}